.single .max-container{max-width:60.5%;margin-left:180px}
.single h1{font-size:40px;font-family:"Sequel Sans";line-height:56px;margin-top:42px;margin-bottom:16px}
.single span.posted-on{font-family:'ABC Monument Grotesk Semi-Mono'}
.single span.byline{display:none}
.single span.posted-on a{color:#3c4f3c}
.single span.posted-on span.byline{display:none}
.single .back_post img{-webkit-transform:scale(-1);-ms-transform:scale(-1);transform:scale(-1);margin-right:2px}
.single a.back_post{color:#3c4f3c}
.single a.back_post:hover{opacity:.7}
.post-thumbnail img{width:100%;border-radius:8px;position:absolute;left:0;top:0;width:100%;height:100%;-o-object-fit:cover;object-fit:cover}
.single .entry-content .post-thumbnail{position:relative;padding-bottom:50.5%;margin:64px 0}
.single .entry-content h2{font-family:"Sequel Sans";font-size:32px;font-weight:405;line-height:44.8px;letter-spacing:.02em;margin-bottom:24px}
.single .entry-content h3{font-family:"Sequel Sans";font-size:24px;font-weight:405;line-height:33.6px;letter-spacing:.02em;margin-bottom:24px}
.single .entry-content p a{text-decoration:underline}
.single .entry-content ul li{list-style-type:disc}
.single .entry-content ul{margin-left:30px;margin-bottom: 30px;}
.single .entry-content ol{margin-left:20px;margin-bottom: 30px;}
.single .entry-content ol li{list-style:decimal}
.single .entry-content ol li::marker {font-weight: bold;}
.single .entry-content li strong a {color: #3c4f3c;text-decoration: underline;}
.single .entry-content li strong a:hover {text-decoration: none;}
.single .entry-content p, .single .entry-content ul li, .single .entry-content ol li, .single .entry-content a {font-size: 18px;line-height: 32.4px;color: #3c4f3c;font-family: 'Sequel Sans';}
.single .entry-content a:hover {text-decoration: none;}
.single .post-thumbnail{position:relative;padding-bottom:50.5%;margin:64px 0}
.single .entry-content img{margin:64px 0 24px 0;width:100%}
.single .entry-content ul li:not(:last-child){margin-bottom:20px}
.single .entry-content blockquote{margin:48px 0;max-width:790px}
.single .entry-content blockquote p:first-child{font-size:32px;line-height:44.8px;font-family:"Sequel Sans";margin-bottom:8px}
.single .entry-content ol li:not(:last-child){margin-bottom:8px}
.single .entry-content{padding-bottom:64px;border-bottom:solid 1px #dce3dc;margin-bottom:64px}
.autor-box p{margin-bottom:8px;line-height:25.6px;letter-spacing:-.02em;color:#6c7b6c}
.autor-details{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.autor-details span.icon{display:block;width:30px;height:30px;background-color:#dce3dc;margin-right:8px;border-radius:50%}
.autor-details span img{width:100%;height:100%;-o-object-fit:cover;object-fit:cover;display:block;border-radius:50%}
.autor-details span.text{width:calc(100% - 30px)}
.post-footer .autor-box:not(:last-child){margin-bottom:24px;pointer-events:none}
.post-footer{margin:64px 0 48px}
.autor-box:last-child .autor-details span.icon{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.autor-box:last-child .autor-details span.icon img{width:16px;height:16px;-o-object-fit:contain;object-fit:contain;border-radius:0}
.single .portfolio-news-sec{padding-top:96px;padding-bottom:200px}
.single .portfolio-news-sec .max-container{max-width:82%;margin-left:0}
.single-speaker .max-container{max-width:73.5%;margin-left:180px}
.single-team-main{padding:42px 0 100px}
.single-team-row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.single-team-row .col-right .description{margin-bottom:38px}
.title-with-txt-main .title-with-txt:not(:last-child){margin-bottom:48px}
.title-with-txt h3{font-family:'ABC Monument Grotesk Semi-Mono';color:#6c7b6c;margin-bottom:6px;font-size:14px;font-weight:400;line-height:22.4px;letter-spacing:-.02em}
.single-speaker .post-footer{margin:0;border-top:solid 1px #dce3dc;margin-top:48px;padding-top:24px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.single-team-row .col-left{width:252px;margin-right:96px}
.single-team-row .member-image{position:relative;width:252px;height:282px;border-radius:10px;overflow:hidden;background-color:#dce3dc}
.single-team-row .member-image img{height:100%;-o-object-fit:cover;object-fit:cover;width:100%}
.single-team-row .col-left .social-blocks li:not(:last-child){margin-bottom:16px}
.single-team-row .col-left ul.social-blocks{margin-top:35px}
.single-team-row .col-left .social-blocks li .social-btn span{font-size:14px;font-weight:400;letter-spacing:-.02em;font-family:'ABC Monument Grotesk Semi-Mono'}
.title-with-txt p a{text-decoration:underline}
.lern-expert-row{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-ms-flex-wrap:wrap;flex-wrap:wrap;row-gap:24px}
.lern-expert-row img:not(:last-child){margin-right:72px}
.lern-expert-main{margin-top:72px}
.lern-expert-main p{margin-bottom:16px;color:#6c7b6c}
.single-team-row .col-right{width:calc(100% - 348px)}
.single-team-main h1{font-size:64px;font-weight:500;line-height:76.8px;letter-spacing:.01em;text-align:left;color:#3c4f3c;margin-top:10px;margin-bottom:40px;font-family:'Sequel Sans Roman'}
.single-team-main span.h5{font-size:16px;font-weight:400;line-height:25.6px;letter-spacing:-.02em;font-family:'ABC Monument Grotesk Semi-Mono';color:#6c7b6c}
.single-speaker .post-footer>div a{margin-left:16px}
.single-speaker .post-footer>div span{font-size:16px;font-weight:400;line-height:25.6px;letter-spacing:-.02em}
.single-speaker .post-footer a{font-size:16px;font-weight:400;line-height:25.6px;letter-spacing:-.02em;display:inline-block;color:#3c4f3c;margin-left:16px}
.speaker-row{display:-ms-grid;display:grid;-ms-grid-columns:1fr 16px 1fr 16px 1fr;grid-template-columns:repeat(3,1fr);width:100%;margin:24px 0;max-width:736px;-webkit-column-gap:16px;-moz-column-gap:16px;column-gap:16px;row-gap:40px}
.speaker-image{position:relative;width:100%;height:261px;border-radius:10px;overflow:hidden;background-color:#dce3dc;margin-bottom:16px}
.speaker-image img{width:100%;height:100%;-o-object-fit:cover;object-fit:cover}
.speaker-detail h6{color:#3c4f3c;margin-bottom:8px;font-family:'Sequel Sans Medium'}
.speaker-detail p{color:#6c7b6c;margin-bottom:16px}
.speaker-detail p a{color:#3c4f3c;text-decoration:none}
.speaker-detail a{text-decoration:underline}
.about-speaker-sec a.btn{padding:9px 16px}
.about-speaker-sec{padding:56px 0 96px 0}
.about-speaker-sec h6{color:#3c4f3c;font-family:'Sequel Sans Medium'}
.about-recode-rethink-sec h3{margin-bottom:24px}
.about-recode-rethink-sec p{font-size:18px;font-weight:405;line-height:28.8px;letter-spacing:.02em;font-family:'Sequel Sans';color:#3c4f3c}
.about-recode-rethink-sec .max-container,.single-event .main-event-lern-expert .max-container{margin-left:0!important;max-width:68%!important;margin-bottom:24px}
.single-event .event-feature-sec .max-container{margin-left:0;max-width:82%}
.single-event span.event-dates b {font-weight: 400;line-height: 25.6px;color: #3c4f3c;font-family: 'ABC Monument Grotesk Semi-Mono';}
.single-event .event-feature-sec{padding:96px 0 160px}
.single-event .main-event-lern-expert{padding:27px 0}
.single-event .main-event-lern-expert .row{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;gap:42px}
.single-event .main-event-lern-expert .lern-expert-row{-webkit-column-gap:42px;-moz-column-gap:42px;column-gap:42px}
.single-event .main-event-lern-expert .title{min-width:153px}
.single-event .main-event-lern-expert p{margin:0}
.single-event .main-event-lern-expert .max-container{margin-bottom:0}
.single-event .main-event-lern-expert .lern-expert-row img{margin:0 auto}
.single-event .event-feature-sec .title h6{margin-bottom:24px;color:#3c4f3c}
.single-event .entry-content img {
    border-radius: 8px;
    margin: 40px 0 0 0 !important;
}
.single-event .entry-content {padding-bottom: 56px;margin: 0;border: 0;}
.single-event .about-speaker-sec {
    padding: 0 0 160px 0;
}
.about-recode-rethink-sec h3{margin-bottom:24px;color:#3c4f3c;font-size:40px;line-height:52px;letter-spacing:.01em}

.em-event-when h3{font-size:32px}
.event-booking-from{padding-top:50px}
.em-event-bookings h2{font-size:40px;line-height:normal;margin:20px 0 30px 0}
.em.em-event-booking-form h3.em-booking-section-title{display:none}
.em.em-event-booking-form .em-booking-section{padding:0}
.em.em-event-booking-form .em-login .em-login-trigger{font-family:'Sequel Sans';color:#6c7b6c;font-size:16px;line-height:25.6px;letter-spacing:-.02em;font-style:normal}
.em.em-event-booking-form .em-booking-form-details .em-login-trigger,.em.pixelbones a{color:#6c7b6c!important}
.em.pixelbones a:hover{color:#3c4f3c!important}
.em.em-event-booking-form .em-tickets{width:100%!important;margin:0}
.em.pixelbones p{margin-bottom:0!important}
.em.em-event-booking-form .em-booking-form-details .em-login-trigger,.em.pixelbones p.ticket-price{margin-bottom:15px!important}
.em.pixelbones .input input[type=button],.em.pixelbones .input input[type=email],.em.pixelbones .input input[type=number],.em.pixelbones .input input[type=password],.em.pixelbones .input input[type=search],.em.pixelbones .input input[type=select-one],.em.pixelbones .input input[type=submit],.em.pixelbones .input input[type=tel],.em.pixelbones .input input[type=text],.em.pixelbones .input input[type=url],.em.pixelbones .input textarea,.em.pixelbones.input input[type=button],.em.pixelbones.input input[type=email],.em.pixelbones.input input[type=number],.em.pixelbones.input input[type=password],.em.pixelbones.input input[type=search],.em.pixelbones.input input[type=select-one],.em.pixelbones.input input[type=tel],.em.pixelbones.input input[type=text],.em.pixelbones.input input[type=url],.em.pixelbones.input select:not([multiple]),.em.pixelbones.input textarea{background-color:transparent!important;border:0!important;border-bottom:1px solid #6c7b6c!important;border-radius:0!important;outline:0!important;color:#3c4f3c!important}
.em.pixelbones.input label{margin-bottom:0!important}
.em.pixelbones .input div.input-wrap:focus,.em.pixelbones .input input[type=email]:focus,.em.pixelbones .input input[type=number]:focus,.em.pixelbones .input input[type=password]:focus,.em.pixelbones .input input[type=search]:focus,.em.pixelbones .input input[type=select-one]:focus,.em.pixelbones .input input[type=tel]:focus,.em.pixelbones .input input[type=text]:focus,.em.pixelbones .input input[type=url]:focus,.em.pixelbones .input select:focus,.em.pixelbones .input textarea:focus,.em.pixelbones.input div.input-wrap:focus,.em.pixelbones.input input[type=email]:focus,.em.pixelbones.input input[type=number]:focus,.em.pixelbones.input input[type=password]:focus,.em.pixelbones.input input[type=search]:focus,.em.pixelbones.input input[type=select-one]:focus,.em.pixelbones.input input[type=tel]:focus,.em.pixelbones.input input[type=text]:focus,.em.pixelbones.input input[type=url]:focus,.em.pixelbones.input select:focus,.em.pixelbones.input textarea:focus{border:0!important;outline:0!important;border-bottom:1px solid #6c7b6c!important}
.em.pixelbones{color:#3c4f3c!important}
.em.pixelbones.input button,.em.pixelbones.input input[type=submit],em.pixelbones.input button.button-primary{display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;font-size:16px!important;line-height:25.6px!important;letter-spacing:-.02em!important;padding:9px 32px!important;-webkit-box-shadow:0 4px 4px rgba(0,0,0,.01),0 3px 3px rgba(0,0,0,.02),0 2px 2px rgba(0,0,0,.04),0 1px 0 rgba(0,0,0,.08),0 0 0 1px rgba(0,0,0,.06),inset 0 0 16px #f0f5f0!important;box-shadow:0 4px 4px rgba(0,0,0,.01),0 3px 3px rgba(0,0,0,.02),0 2px 2px rgba(0,0,0,.04),0 1px 0 rgba(0,0,0,.08),0 0 0 1px rgba(0,0,0,.06),inset 0 0 16px #f0f5f0!important;border-radius:8px!important;color:#3c4f3c!important;font-family:ABCMonumentGroteskSemi-Mono-Medium!important;background:rgb(219 227 219 / 50%)!important;-webkit-transition:all .4s linear;-o-transition:all .4s linear;transition:all .4s linear;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;height:auto!important;font-weight:400!important;border:0!important}
.em.pixelbones.input button.button-primary:hover,.em.pixelbones.input button:hover,.em.pixelbones.input input[type=submit]:hover,em.pixelbones.input button.button-primary:hover{background:rgb(201 212 201 / 45%)!important;-webkit-transition:all .4s linear!important;-o-transition:all .4s linear!important;transition:all .4s linear!important;color:#3c4f3c!important}
.em.pixelbones.input button.button-primary {background-color: transparent!important;color: #3c4f3c!important;margin-right: 10px;}
.em.em-event-booking-form .em-booking-section.em-booking-form-buttons{z-index:unset}
.em.pixelbones .input div.input-wrap,.em.pixelbones .input fieldset,.em.pixelbones .input input,.em.pixelbones .input select,.em.pixelbones .input textarea,.em.pixelbones.input div.input-wrap,.em.pixelbones.input fieldset,.em.pixelbones.input input,.em.pixelbones.input select,.em.pixelbones.input textarea{margin-bottom:20px!important}
.em.pixelbones p.ticket-price label{margin-right:10px}
.em.pixelbones p.ticket-price strong{font-size:18px!important;margin-bottom:-1px!important}
.em.pixelbones p.ticket-price{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.em.pixelbones.input textarea{resize:none}
.em.em-event-booking-form .em-booking-form .input-group label {display: flex !important;}
.em.em-event-booking-form .em-booking-form .input-group label input[type="checkbox"] {min-width: 15px;min-height: 15px;margin-top: 0 !important;
margin-left: 0 !important;margin-right: 5px !important;}

.em-event-bookings .em-login,
.em-event-bookings .em-login-trigger,
#em-booking-form-section-tickets-4,
section#em-booking-form-section-summary-4{
    display: none;
}


@media only screen and (max-width:1599px){
.single .max-container{max-width:66%;margin-left:200px}
.single-speaker .max-container{max-width:75%;margin-left:0}
.single-team-row .col-left{margin-right:130px}
.single-team-row .col-right{width:calc(100% - 382px)}
.lern-expert-row img:not(:last-child){margin-right:54px}
.single .entry-content img{margin:48px 0}
.single .entry-content{padding-bottom:48px}
.post-footer{margin-top:48px}
.single .portfolio-news-sec{padding-bottom:168px}
.about-recode-rethink-sec .max-container,.single-event .main-event-lern-expert .max-container{margin-left:0!important;max-width:80%!important}
.about-speaker-sec .max-container{max-width:70%}
}
@media only screen and (max-width:1439px){
.single-team .max-container{max-width:80%}
}
@media only screen and (max-width:1399px){
.single-speaker .max-container{max-width:85%}
.single-team-row .col-left{margin-right:50px}
.single-team-row .col-right{width:calc(100% - 302px)}
}
@media only screen and (max-width:1199px){
.single .max-container{max-width:82%;margin-left:0}
.single .portfolio-news-sec{padding-bottom:128px}
.single-speaker .max-container{max-width:74%;margin-left:0}
.single-team-row .col-left{margin-right:0;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end;width:100%;margin-bottom:30px}
.single-team-row .member-image{width:226px;height:253px}
.single-speaker .container-small{padding-top:34px}
.single-team-main{padding:32px 0 100px}
.single-team-row .col-left ul.social-blocks{margin-top:0;margin-left:35px;width:calc(100% - 262px)}
.single-team-row .col-right{width:100%}
.lern-expert-row img:not(:last-child){margin-right:77px}
.single-speaker .single-team-main h1{font-size:40px;line-height:52px;margin-top:5px}
.single-speaker{padding-top:30px}
.single-event .main-event-lern-expert .row{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;gap:16px}
.single-event .main-event-lern-expert .lern-expert-row{grid-template-columns:repeat(4,1fr)}
.single-team-row .col-right .description span.h5 {order: 2;margin-bottom: 10px;}
.single-team-row .col-right .description h1 {order: 1;margin-bottom: 10px;}
.single-team-row .col-right .description p {order: 3;}
}
@media only screen and (max-width:991px){
.single .max-container,.single .portfolio-news-sec .max-container{max-width:100%;margin-left:0}
.single-speaker{padding-top:54px}
.single-event .main-event-lern-expert .max-container,.single-event .max-container{max-width:100%!important}
.about-speaker-sec{padding-bottom:160px}
.single-event .event-feature-sec{padding:96px 0 128px}
.single-team-row .col-right .description {display: flex;flex-direction: column;}
}
@media only screen and (max-width:767px){
.single h1{font-size:29px;line-height:42.8px;margin-top:32px;letter-spacing:normal}
.single .post-thumbnail{margin:48px 0;padding-bottom:65.5%}
.single .entry-content h2{font-size:27px;line-height:40px}
.single .entry-content h3{font-size:20px}
.single .entry-content img{margin:48px 0}
.single .entry-content blockquote p:first-child{font-size:30px;line-height:42.4px}
.post-footer{margin-top:48px}
.single .portfolio-news-sec{padding-top:150px;padding-bottom:200px}
.single-team-row .member-image{width:167px;height:187px}
.single-team-row .col-left ul.social-blocks{width:calc(100% - 202px)}
.single-speaker .single-team-main h1{margin-bottom:30px}
.lern-expert-row img:not(:last-child){margin-right:40px}
.single-speaker .post-footer{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;row-gap:10px}
.about-speaker-sec h6{font-size:18px}
.speaker-row{max-width:100%;-ms-grid-columns:1fr;grid-template-columns:repeat(1,1fr);gap:32px}
.speaker-image{width:100%}
.speaker-detail p{max-width:260px}
.about-recode-rethink-sec h3{font-size:32px;line-height:44.8px;letter-spacing:.01em}
.single-event .main-event-lern-expert .lern-expert-row{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-column-gap:40px;-moz-column-gap:40px;column-gap:40px}
.em.em-event-booking-form .em-login.size-small .em-login-buttons {
    max-width: 100%;
    display: flex;
}
.em.em-event-booking-form .em-login .em-login-actions {
    flex-direction: column;
}
.em.em-event-booking-form .em-login .em-login-actions .em-login-rememberme input {
    margin: 0 5px 0 0;
    padding: 0;
}
.em.em-event-booking-form .em-login .em-login-actions {
    flex-direction: column;
}

.em.em-event-booking-form .em-login .em-login-actions .em-login-meta {
    padding: 0;
    display: flex;
    align-items: center;
}

.em.em-event-booking-form .em-login.size-small .em-login-links a {
    margin: 6px 0 0 10px;
}

.em.em-event-booking-form .em-login .em-login-actions .em-login-rememberme,.em.em-event-booking-form .em-login.size-small .em-login-links a {
    font-size: 14px;
    line-height: normal;
}
.em.em-event-booking-form .em-login .em-login-content p {
    margin-bottom: 10px !important;
}
.single-event .about-speaker-sec {
    padding: 0 0 96px 0;
}
}
@media only screen and (max-width:320px){
.single-team-row .member-image{width:150px;height:177px}
.single-team-row .col-left ul.social-blocks{width:calc(100% - 170px);margin-left:20px}
.single-speaker .single-team-main h1{font-size:29px;line-height:42.8px}
.lern-expert-row img:not(:last-child){margin-right:20px}
}